#rightContent a {
	color: #000000;
}
#rightContent a:hover {
	color: #000000;
}

#rightContent ul {
	padding: 0 0 0 40px;
	list-style-type: disc;
	margin: 1em;
}
#rightContent ol {
	padding: 0 0 0 40px;
	list-style-type: decimal;
	margin: 1em;
}
#rightContent dd {
	padding: 0 0 0 40px;
}

#rightContent blockquote {
	margin: 1em;
}

#rightContent table {
	border-collapse: separate;
	border-spacing: 2px;
}

#rightContent caption, th {
	text-align: center;
}

#rightContent strong, th {
	font-weight: bold;
}
